/* CSS Document */

/*Theme Name: Laurens Lavender
Description: Child theme for Modernize
Author: David Partis
Template: modernize-v3-15
*/

@import url("../modernize-v3-15/style.css");

/*General template settings*/
body {
	padding-top:0px;
	font-family: Verdana, Geneva, sans-serif !important;
}

.body-wrapper {
background-repeat:repeat-x;
background-position:top center;	
}

h1, h2, h3, h4, h5, h6, .gdl-title {
    font-family: verdana;
}

h2 {
font-size:22px;	
}

div.header-wrapper {
    margin: 0 0px;
    position: relative;
	height:150px !important;
}

div.logo-wrapper {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    text-align: center !important;
    background-color: #66417a !important;
	float:none !important;
}

div.top-navigation.container {
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    font-size: 14px;
    line-height: 100%;
    padding-bottom: 7px;
    padding-top: 7px;
    text-align: center;
}

.header-outer-wrapper {
 
  background-repeat:repeat-x;
}


div.all-container-wrapper {
    background: none !important;
    box-shadow: none !important;
}
div.no-boxed-layout div.slider-wrapper.fullwidth {
    margin-top: -5px;
}

h2 {
    font-size: 18px;
}

.tab-middle {
    display: block;
    padding-left: 170px;
}

.tab-right {
    display: block;
    padding-left: 330px;
}

.container {
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
    width: 960px;
}

h3.portfolio-header-title {
    font-size: 18px;
    margin: 33px 0 0 10px;
    display: none;
}

ul#portfolio-item-filter li {
    float: left;
    margin: 12px 2px 0 10px;
    display: none;
}

tr th, tr td {
    border-right: 0px solid !important;
   
}

.pt25 {
    padding-top: 5px !important;
}

.woocommerce #content div.product form.cart .variations select, .woocommerce div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select {
     width: 100px !important;
	 margin-right:20px !important;
}

.small p {
display: none;	
}

.sf-menu li a {
    line-height: 24px;
    padding: 0 9px !important;
    text-decoration: none;
}

div.testimonial-author {
      display: none;
}

.column, .columns {
    margin: 20px 10px 0;
   }
   
.four.columns.wrapper {
margin-top: 0px;	
}

.ngg-widget img {
    border: 2px solid #a9a9a9;
    height: auto;
    margin: 5px 5px 5px 5px;
    padding: 1px;
    float: left;
}

div.custom-sidebar {
    border-color: inherit;
    clear: both;
    margin-bottom: 10px;
}
p {
    font-size: 14px;
    margin: 0 0 20px;
}

.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .bypostauthor {
    background-color: #ededed;
    margin-bottom: 5px;
    max-width: 100% !important;
    padding-left: 10px;
    padding-top: 10px;
	padding-bottom:1px;
    text-align: center;
}

.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .bypostauthor {
    background-color: #ededed;
    margin-bottom: 15px;
    max-width: 100% !important;
    text-align: center;
}

.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
    margin-bottom: 2em;
    min-height: 460px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right !important;
    text-align: right !important;
    width: 450px !important;
}

#shipping_method label, legend {
    display: block;
	
}



/* Smartphone stuff theoretically */

@media only screen and ( max-width: 479px ) {
	

}